Support Tickets - Create
Crea un nuovo ticket di supporto per i problemi di sottoscrizione e di servizio (quota), tecnici, di fatturazione e di gestione delle sottoscrizioni per la sottoscrizione specificata. Informazioni sui prerequisiti necessari per creare un ticket di supporto.
Chiamare sempre l'API Services e ProblemClassifications per ottenere il set più recente di servizi e categorie di problemi necessari per la creazione di ticket di supporto.
L'aggiunta di allegati non è attualmente supportata tramite l'API. Per aggiungere un file a un ticket di supporto esistente, visitare la pagina Gestisci ticket di supporto nel portale di Azure, selezionare il ticket di supporto e usare il controllo di caricamento file per aggiungere un nuovo file.
Fornire il consenso per condividere le informazioni di diagnostica con il supporto di Azure non è attualmente supportato tramite l'API. Il tecnico del supporto tecnico di Azure che lavora sul ticket richiederà il consenso se il problema richiede la raccolta di informazioni di diagnostica dalle risorse di Azure.
Creazione di un ticket di supporto per on-behalf-of: includere l'intestazione ausiliaria x-ms-authorization-y per fornire un token ausiliario in base alla documentazione. Il token primario proviene dal tenant per il quale viene generato un ticket di supporto per la sottoscrizione, ad esempio il tenant del cliente CSP (Cloud Solution Provider). Il token ausiliario proviene dal tenant del partner Cloud Solution Provider (CSP).
PUT https://management.azure.com/subscriptions/{subscriptionId}/providers/Microsoft.Support/supportTickets/{supportTicketName}?api-version=2026-06-01
Parametri dell'URI
| Nome | In | Necessario | Tipo | Descrizione |
|---|---|---|---|---|
|
subscription
|
path | True |
string (uuid) |
ID della sottoscrizione di destinazione. Il valore deve essere un UUID. |
|
support
|
path | True |
string |
Il nome di SupportTicketDetails |
|
api-version
|
query | True |
string minLength: 1 |
Versione dell'API da usare per questa operazione. |
Corpo della richiesta
| Nome | Necessario | Tipo | Descrizione |
|---|---|---|---|
| properties.advancedDiagnosticConsent | True |
Consenso diagnostico avanzato da aggiornare nel ticket di supporto. |
|
| properties.contactDetails | True |
Informazioni di contatto dell'utente che richiede di creare un ticket di supporto. |
|
| properties.description | True |
string |
Descrizione dettagliata della domanda o del problema. |
| properties.problemClassificationId | True |
string |
Ogni servizio di Azure ha un proprio set di categorie di problemi, note anche come classificazione dei problemi. Questo parametro è l'ID univoco per il tipo di problema riscontrato. |
| properties.serviceId | True |
string |
Id risorsa della risorsa del servizio di Azure associata al ticket di supporto. |
| properties.severity | True |
Valore che indica l'urgenza del caso, che a sua volta determina il tempo di risposta in base al contratto di servizio del piano di supporto tecnico di cui si dispone con Azure. Nota: "Massimo impatto critico", noto anche come livello "Emergenza - Grave impatto" nel portale di Azure è riservato solo ai clienti Premium. |
|
| properties.title | True |
string |
Titolo del ticket di supporto. |
| properties.communityForumPost |
string |
Contiene un link al post sul forum della community. |
|
| properties.directConnectEscalation |
Dettagli di escalation di Direct Connect per un ticket di supporto. |
||
| properties.enrollmentId |
string |
ID registrazione associato al ticket di supporto. |
|
| properties.fileWorkspaceName |
string |
Nome dell'area di lavoro file. |
|
| properties.problemScopingQuestions |
string |
Domande di ambito del problema associate al ticket di supporto. |
|
| properties.problemStartTime |
string (date-time) |
Ora in formato UTC (formato ISO 8601) all'avvio del problema. |
|
| properties.quotaTicketDetails |
Dettagli aggiuntivi del ticket associati a una richiesta di ticket di supporto per la quota. |
||
| properties.require24X7Response |
boolean |
Indica se richiede una risposta 24x7 da Azure. |
|
| properties.secondaryConsent |
Questa proprietà indica i consenso secondari per il ticket di supporto |
||
| properties.serviceLevelAgreement |
Informazioni sul contratto di servizio per questo ticket di supporto. |
||
| properties.supportEngineer |
Informazioni sul tecnico del supporto che lavora su questo ticket di supporto. |
||
| properties.supportPlanId |
string |
ID del piano di supporto associato al ticket di supporto. |
|
| properties.supportTicketId |
string |
ID ticket di supporto generato dal sistema univoco. |
|
| properties.technicalTicketDetails |
Dettagli aggiuntivi del ticket associati a una richiesta di ticket di supporto tecnico. |
Risposte
| Nome | Tipo | Descrizione |
|---|---|---|
| 200 OK |
L'operazione di aggiornamento della risorsa 'SupportTicketDetails' è riuscita |
|
| 202 Accepted |
Operazione sulle risorse accettata. Intestazioni
|
|
| Other Status Codes |
Risposta di errore imprevista. |
Sicurezza
azure_auth
Flusso OAuth2 di Azure Active Directory.
Tipo:
oauth2
Flow:
implicit
URL di autorizzazione:
https://login.microsoftonline.com/common/oauth2/authorize
Ambiti
| Nome | Descrizione |
|---|---|
| user_impersonation | impersonare il tuo account utente |
Esempio
Create a ticket for Billing related issues
Esempio di richiesta
PUT https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/supportTickets/testticket?api-version=2026-06-01
{
"properties": {
"description": "my description",
"advancedDiagnosticConsent": "No",
"contactDetails": {
"country": "usa",
"firstName": "abc",
"lastName": "xyz",
"preferredContactMethod": "email",
"preferredSupportLanguage": "en-US",
"preferredTimeZone": "Pacific Standard Time",
"primaryEmailAddress": "abc@contoso.com"
},
"fileWorkspaceName": "6f16735c-1530836f-e9970f1a-2e49-47b7-96cd-9746b83aa066",
"problemClassificationId": "/providers/Microsoft.Support/services/billing_service_guid/problemClassifications/billing_problemClassification_guid",
"serviceId": "/providers/Microsoft.Support/services/billing_service_guid",
"severity": "moderate",
"supportPlanId": "U291cmNlOlNDTSxDbGFyaWZ5SW5zdGFsbGF0aW9uU2l0ZUlkOjcsTGluZUl0ZW1JZDo5ODY1NzIyOSxDb250cmFjdElkOjk4NjU5MTk0LFN1YnNjcmlwdGlvbklkOjc2Y2I3N2ZhLThiMTctNGVhYi05NDkzLWI2NWRhY2U5OTgxMyw=",
"title": "my title"
}
}
Risposta di esempio
{
"name": "testticket",
"type": "Microsoft.Support/supportTickets",
"id": "/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/supportTickets/testticket",
"properties": {
"description": "my description",
"advancedDiagnosticConsent": "No",
"contactDetails": {
"country": "usa",
"firstName": "abc",
"lastName": "xyz",
"preferredContactMethod": "email",
"preferredSupportLanguage": "en-US",
"preferredTimeZone": "Pacific Standard Time",
"primaryEmailAddress": "abc@contoso.com"
},
"createdDate": "2020-03-20T21:36:18Z",
"fileWorkspaceName": "6f16735c-1530836f-e9970f1a-2e49-47b7-96cd-9746b83aa066",
"modifiedDate": "2020-03-20T21:36:23Z",
"problemClassificationDisplayName": "Refund request",
"problemClassificationId": "/providers/Microsoft.Support/services/billing_service_guid/problemClassifications/billing_problemClassification_guid",
"require24X7Response": false,
"serviceDisplayName": "Billing",
"serviceId": "/providers/Microsoft.Support/services/billing_service_guid",
"serviceLevelAgreement": {
"expirationTime": "2020-03-21T17:36:18Z",
"slaMinutes": 240,
"startTime": "2020-03-20T21:36:18Z"
},
"severity": "moderate",
"status": "Open",
"supportEngineer": {
"emailAddress": null
},
"supportPlanDisplayName": "Premier",
"supportPlanId": "U291cmNlOlNDTSxDbGFyaWZ5SW5zdGFsbGF0aW9uU2l0ZUlkOjcsTGluZUl0ZW1JZDo5ODY1NzIyOSxDb250cmFjdElkOjk4NjU5MTk0LFN1YnNjcmlwdGlvbklkOjc2Y2I3N2ZhLThiMTctNGVhYi05NDkzLWI2NWRhY2U5OTgxMyw=",
"supportPlanType": "Premier",
"supportTicketId": "119120321001170",
"title": "my title"
}
}
azure-asyncoperation: https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/operationsStatus/operationid?api-version=2026-06-01
location: https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/operationResults/operationid?api-version=2026-06-01
Create a ticket for Subscription Management related issues for a subscription
Esempio di richiesta
PUT https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/supportTickets/testticket?api-version=2026-06-01
{
"properties": {
"description": "my description",
"advancedDiagnosticConsent": "No",
"contactDetails": {
"country": "usa",
"firstName": "abc",
"lastName": "xyz",
"preferredContactMethod": "email",
"preferredSupportLanguage": "en-US",
"preferredTimeZone": "Pacific Standard Time",
"primaryEmailAddress": "abc@contoso.com"
},
"fileWorkspaceName": "6f16735c-1530836f-e9970f1a-2e49-47b7-96cd-9746b83aa066",
"problemClassificationId": "/providers/Microsoft.Support/services/subscription_management_service_guid/problemClassifications/subscription_management_problemClassification_guid",
"serviceId": "/providers/Microsoft.Support/services/subscription_management_service_guid",
"severity": "moderate",
"supportPlanId": "U291cmNlOlNDTSxDbGFyaWZ5SW5zdGFsbGF0aW9uU2l0ZUlkOjcsTGluZUl0ZW1JZDo5ODY1NzIyOSxDb250cmFjdElkOjk4NjU5MTk0LFN1YnNjcmlwdGlvbklkOjc2Y2I3N2ZhLThiMTctNGVhYi05NDkzLWI2NWRhY2U5OTgxMyw=",
"title": "my title"
}
}
Risposta di esempio
{
"name": "testticket",
"type": "Microsoft.Support/supportTickets",
"id": "/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/supportTickets/testticket",
"properties": {
"description": "my description",
"advancedDiagnosticConsent": "No",
"contactDetails": {
"country": "usa",
"firstName": "abc",
"lastName": "xyz",
"preferredContactMethod": "email",
"preferredSupportLanguage": "en-US",
"preferredTimeZone": "Pacific Standard Time",
"primaryEmailAddress": "abc@contoso.com"
},
"createdDate": "2020-03-20T21:36:18Z",
"fileWorkspaceName": "6f16735c-1530836f-e9970f1a-2e49-47b7-96cd-9746b83aa066",
"modifiedDate": "2020-03-20T21:36:23Z",
"problemClassificationDisplayName": "Transfer ownership of my subscription",
"problemClassificationId": "/providers/Microsoft.Support/services/subscription_management_service_guid/problemClassifications/subscription_management_problemClassification_guid",
"require24X7Response": false,
"serviceDisplayName": "Subscription management",
"serviceId": "/providers/Microsoft.Support/services/subscription_management_service_guid",
"serviceLevelAgreement": {
"expirationTime": "2020-03-21T17:36:18Z",
"slaMinutes": 240,
"startTime": "2020-03-20T21:36:18Z"
},
"severity": "moderate",
"status": "Open",
"supportEngineer": {
"emailAddress": null
},
"supportPlanDisplayName": "Premier",
"supportPlanId": "U291cmNlOlNDTSxDbGFyaWZ5SW5zdGFsbGF0aW9uU2l0ZUlkOjcsTGluZUl0ZW1JZDo5ODY1NzIyOSxDb250cmFjdElkOjk4NjU5MTk0LFN1YnNjcmlwdGlvbklkOjc2Y2I3N2ZhLThiMTctNGVhYi05NDkzLWI2NWRhY2U5OTgxMyw=",
"supportPlanType": "Premier",
"supportTicketId": "119120321001170",
"title": "my title"
}
}
azure-asyncoperation: https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/operationsStatus/operationid?api-version=2026-06-01
location: https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/operationResults/operationid?api-version=2026-06-01
Create a ticket for Technical issue related to a specific resource for a subscription
Esempio di richiesta
PUT https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/supportTickets/testticket?api-version=2026-06-01
{
"properties": {
"description": "my description",
"advancedDiagnosticConsent": "Yes",
"communityForumPost": "https://learn.microsoft.com/en-us/answers/questions/2283704/unverified-app-listed-under-applications-from-pers",
"contactDetails": {
"country": "usa",
"firstName": "abc",
"lastName": "xyz",
"preferredContactMethod": "email",
"preferredSupportLanguage": "en-US",
"preferredTimeZone": "Pacific Standard Time",
"primaryEmailAddress": "abc@contoso.com"
},
"fileWorkspaceName": "6f16735c-1530836f-e9970f1a-2e49-47b7-96cd-9746b83aa066",
"problemClassificationId": "/providers/Microsoft.Support/services/virtual_machine_running_linux_service_guid/problemClassifications/problemClassification_guid",
"problemScopingQuestions": "{\"articleId\":\"076846c1-4c0b-4b21-91c6-1a30246b3867\",\"scopingDetails\":[{\"question\":\"When did the problem begin?\",\"controlId\":\"problem_start_time\",\"orderId\":1,\"inputType\":\"static\",\"answer\":{\"displayValue\":\"2023-08-31T18:55:00.739Z\",\"value\":\"2023-08-31T18:55:00.739Z\",\"type\":\"datetime\"}},{\"question\":\"API Type of the Cosmos DB account\",\"controlId\":\"api_type\",\"orderId\":2,\"inputType\":\"static\",\"answer\":{\"displayValue\":\"Table\",\"value\":\"tables\",\"type\":\"string\"}},{\"question\":\"Table name\",\"controlId\":\"collection_name_table\",\"orderId\":11,\"inputType\":\"nonstatic\",\"answer\":{\"displayValue\":\"Select Table Name\",\"value\":\"dont_know_answer\",\"type\":\"string\"}},{\"question\":\"Provide additional details about the issue you're facing\",\"controlId\":\"problem_description\",\"orderId\":12,\"inputType\":\"nonstatic\",\"answer\":{\"displayValue\":\"test ticket, please ignore and close\",\"value\":\"test ticket, please ignore and close\",\"type\":\"string\"}}]}",
"secondaryConsent": [
{
"type": "virtualmachinerunninglinuxservice",
"userConsent": "Yes"
}
],
"serviceId": "/providers/Microsoft.Support/services/cddd3eb5-1830-b494-44fd-782f691479dc",
"severity": "moderate",
"supportPlanId": "U291cmNlOlNDTSxDbGFyaWZ5SW5zdGFsbGF0aW9uU2l0ZUlkOjcsTGluZUl0ZW1JZDo5ODY1NzIyOSxDb250cmFjdElkOjk4NjU5MTk0LFN1YnNjcmlwdGlvbklkOjc2Y2I3N2ZhLThiMTctNGVhYi05NDkzLWI2NWRhY2U5OTgxMyw=",
"technicalTicketDetails": {
"resourceId": "/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/resourceGroups/test/providers/Microsoft.Compute/virtualMachines/testserver"
},
"title": "my title"
}
}
Risposta di esempio
{
"name": "testticket",
"type": "Microsoft.Support/supportTickets",
"id": "/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/supportTickets/testticket",
"properties": {
"description": "my description",
"advancedDiagnosticConsent": "Yes",
"communityForumPost": "https://learn.microsoft.com/en-us/answers/questions/2283704/unverified-app-listed-under-applications-from-pers",
"contactDetails": {
"country": "usa",
"firstName": "abc",
"lastName": "xyz",
"preferredContactMethod": "email",
"preferredSupportLanguage": "en-US",
"preferredTimeZone": "Pacific Standard Time",
"primaryEmailAddress": "abc@contoso.com"
},
"createdDate": "2020-03-20T21:36:18Z",
"fileWorkspaceName": "6f16735c-1530836f-e9970f1a-2e49-47b7-96cd-9746b83aa066",
"modifiedDate": "2020-03-20T21:36:23Z",
"problemClassificationDisplayName": "Connectivity / Cannot connect to virtual machine by using RDP or SSH",
"problemClassificationId": "/providers/Microsoft.Support/services/virtual_machine_running_linux_service_guid/problemClassifications/problemClassification_guid",
"problemScopingQuestions": "{\"articleId\":\"076846c1-4c0b-4b21-91c6-1a30246b3867\",\"scopingDetails\":[{\"question\":\"When did the problem begin?\",\"controlId\":\"problem_start_time\",\"orderId\":1,\"inputType\":\"static\",\"answer\":{\"displayValue\":\"2023-08-31T18:55:00.739Z\",\"value\":\"2023-08-31T18:55:00.739Z\",\"type\":\"datetime\"}},{\"question\":\"API Type of the Cosmos DB account\",\"controlId\":\"api_type\",\"orderId\":2,\"inputType\":\"static\",\"answer\":{\"displayValue\":\"Table\",\"value\":\"tables\",\"type\":\"string\"}},{\"question\":\"Table name\",\"controlId\":\"collection_name_table\",\"orderId\":11,\"inputType\":\"nonstatic\",\"answer\":{\"displayValue\":\"Select Table Name\",\"value\":\"dont_know_answer\",\"type\":\"string\"}},{\"question\":\"Provide additional details about the issue you're facing\",\"controlId\":\"problem_description\",\"orderId\":12,\"inputType\":\"nonstatic\",\"answer\":{\"displayValue\":\"test ticket, please ignore and close\",\"value\":\"test ticket, please ignore and close\",\"type\":\"string\"}}]}",
"require24X7Response": false,
"secondaryConsent": [
{
"type": "virtualmachinerunninglinuxservice",
"userConsent": "Yes"
}
],
"serviceDisplayName": "Virtual Machine running Linux",
"serviceId": "/providers/Microsoft.Support/services/virtual_machine_running_linux_service_guid",
"serviceLevelAgreement": {
"expirationTime": "2020-03-21T17:36:18Z",
"slaMinutes": 240,
"startTime": "2020-03-20T21:36:18Z"
},
"severity": "moderate",
"status": "Open",
"supportEngineer": {
"emailAddress": null
},
"supportPlanDisplayName": "Premier",
"supportPlanId": "U291cmNlOlNDTSxDbGFyaWZ5SW5zdGFsbGF0aW9uU2l0ZUlkOjcsTGluZUl0ZW1JZDo5ODY1NzIyOSxDb250cmFjdElkOjk4NjU5MTk0LFN1YnNjcmlwdGlvbklkOjc2Y2I3N2ZhLThiMTctNGVhYi05NDkzLWI2NWRhY2U5OTgxMyw=",
"supportPlanType": "Premier",
"supportTicketId": "119120321001170",
"technicalTicketDetails": {
"resourceId": "/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/resourceGroups/test/providers/Microsoft.Compute/virtualMachines/testserver"
},
"title": "my title"
}
}
azure-asyncoperation: https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/operationsStatus/operationid?api-version=2026-06-01
location: https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/operationResults/operationid?api-version=2026-06-01
Create a ticket to request Quota increase for Active Jobs and Job Schedules for a Batch account
Esempio di richiesta
PUT https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/supportTickets/testticket?api-version=2026-06-01
{
"properties": {
"description": "my description",
"advancedDiagnosticConsent": "Yes",
"contactDetails": {
"country": "usa",
"firstName": "abc",
"lastName": "xyz",
"preferredContactMethod": "email",
"preferredSupportLanguage": "en-US",
"preferredTimeZone": "Pacific Standard Time",
"primaryEmailAddress": "abc@contoso.com"
},
"problemClassificationId": "/providers/Microsoft.Support/services/quota_service_guid/problemClassifications/batch_problemClassification_guid",
"quotaTicketDetails": {
"quotaChangeRequestSubType": "Account",
"quotaChangeRequestVersion": "1.0",
"quotaChangeRequests": [
{
"payload": "{\"AccountName\":\"test\",\"NewLimit\":200,\"Type\":\"Jobs\"}",
"region": "EastUS"
}
]
},
"serviceId": "/providers/Microsoft.Support/services/quota_service_guid",
"severity": "moderate",
"supportPlanId": "U291cmNlOlNDTSxDbGFyaWZ5SW5zdGFsbGF0aW9uU2l0ZUlkOjcsTGluZUl0ZW1JZDo5ODY1NzIyOSxDb250cmFjdElkOjk4NjU5MTk0LFN1YnNjcmlwdGlvbklkOjc2Y2I3N2ZhLThiMTctNGVhYi05NDkzLWI2NWRhY2U5OTgxMyw=",
"title": "my title"
}
}
Risposta di esempio
{
"name": "testticket",
"type": "Microsoft.Support/supportTickets",
"id": "/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/supportTickets/testticket",
"properties": {
"description": "my description",
"advancedDiagnosticConsent": "Yes",
"contactDetails": {
"country": "usa",
"firstName": "abc",
"lastName": "xyz",
"preferredContactMethod": "email",
"preferredSupportLanguage": "en-US",
"preferredTimeZone": "Pacific Standard Time",
"primaryEmailAddress": "abc@contoso.com"
},
"createdDate": "2020-03-20T21:36:18Z",
"fileWorkspaceName": "testticket",
"modifiedDate": "2020-03-20T21:36:23Z",
"problemClassificationDisplayName": "Batch",
"problemClassificationId": "/providers/Microsoft.Support/services/quota_service_guid/problemClassifications/batch_problemClassification_guid",
"quotaTicketDetails": {
"quotaChangeRequestSubType": "Account",
"quotaChangeRequestVersion": "1.0",
"quotaChangeRequests": [
{
"payload": "{\"AccountName\":\"test\",\"NewLimit\":200,\"Type\":\"Jobs\"}",
"region": "EastUS"
}
]
},
"require24X7Response": false,
"serviceDisplayName": "Service and subscription limits (quotas)",
"serviceId": "/providers/Microsoft.Support/services/quota_service_guid",
"serviceLevelAgreement": {
"expirationTime": "2020-03-21T17:36:18Z",
"slaMinutes": 240,
"startTime": "2020-03-20T21:36:18Z"
},
"severity": "moderate",
"status": "Open",
"supportEngineer": {
"emailAddress": null
},
"supportPlanDisplayName": "Premier",
"supportPlanId": "U291cmNlOlNDTSxDbGFyaWZ5SW5zdGFsbGF0aW9uU2l0ZUlkOjcsTGluZUl0ZW1JZDo5ODY1NzIyOSxDb250cmFjdElkOjk4NjU5MTk0LFN1YnNjcmlwdGlvbklkOjc2Y2I3N2ZhLThiMTctNGVhYi05NDkzLWI2NWRhY2U5OTgxMyw=",
"supportPlanType": "Premier",
"supportTicketId": "119120321001170",
"title": "my title"
}
}
azure-asyncoperation: https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/operationsStatus/operationid?api-version=2026-06-01
location: https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/operationResults/operationid?api-version=2026-06-01
Create a ticket to request Quota increase for Azure SQL managed instance
Esempio di richiesta
PUT https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/supportTickets/testticket?api-version=2026-06-01
{
"properties": {
"description": "my description",
"advancedDiagnosticConsent": "Yes",
"contactDetails": {
"country": "usa",
"firstName": "abc",
"lastName": "xyz",
"preferredContactMethod": "email",
"preferredSupportLanguage": "en-US",
"preferredTimeZone": "Pacific Standard Time",
"primaryEmailAddress": "abc@contoso.com"
},
"problemClassificationId": "/providers/Microsoft.Support/services/quota_service_guid/problemClassifications/sql_managedinstance_problemClassification_guid",
"quotaTicketDetails": {
"quotaChangeRequestSubType": "SQLMI",
"quotaChangeRequestVersion": "1.0",
"quotaChangeRequests": [
{
"payload": "{\"NewLimit\":200, \"Metadata\":null, \"Type\":\"vCore\"}",
"region": "EastUS"
},
{
"payload": "{\"NewLimit\":200, \"Metadata\":null, \"Type\":\"Subnet\"}",
"region": "EastUS"
}
]
},
"serviceId": "/providers/Microsoft.Support/services/quota_service_guid",
"severity": "moderate",
"supportPlanId": "U291cmNlOlNDTSxDbGFyaWZ5SW5zdGFsbGF0aW9uU2l0ZUlkOjcsTGluZUl0ZW1JZDo5ODY1NzIyOSxDb250cmFjdElkOjk4NjU5MTk0LFN1YnNjcmlwdGlvbklkOjc2Y2I3N2ZhLThiMTctNGVhYi05NDkzLWI2NWRhY2U5OTgxMyw=",
"title": "my title"
}
}
Risposta di esempio
{
"name": "testticket",
"type": "Microsoft.Support/supportTickets",
"id": "/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/supportTickets/testticket",
"properties": {
"description": "my description",
"advancedDiagnosticConsent": "Yes",
"contactDetails": {
"country": "usa",
"firstName": "abc",
"lastName": "xyz",
"preferredContactMethod": "email",
"preferredSupportLanguage": "en-US",
"preferredTimeZone": "Pacific Standard Time",
"primaryEmailAddress": "abc@contoso.com"
},
"createdDate": "2020-03-20T21:36:18Z",
"fileWorkspaceName": "testticket",
"modifiedDate": "2020-03-20T21:36:23Z",
"problemClassificationDisplayName": "SQL Database Managed Instance",
"problemClassificationId": "/providers/Microsoft.Support/services/quota_service_guid/problemClassifications/sql_datawarehouse_problemClassification_guid",
"quotaTicketDetails": {
"quotaChangeRequestSubType": "SQLMI",
"quotaChangeRequestVersion": "1.0",
"quotaChangeRequests": [
{
"payload": "{\"NewLimit\":200, \"Metadata\":null, \"Type\":\"vCore\"}",
"region": "EastUS"
},
{
"payload": "{\"NewLimit\":200, \"Metadata\":null, \"Type\":\"Subnet\"}",
"region": "EastUS"
}
]
},
"require24X7Response": false,
"serviceDisplayName": "Service and subscription limits (quotas)",
"serviceId": "/providers/Microsoft.Support/services/quota_service_guid",
"serviceLevelAgreement": {
"expirationTime": "2020-03-21T17:36:18Z",
"slaMinutes": 240,
"startTime": "2020-03-20T21:36:18Z"
},
"severity": "moderate",
"status": "Open",
"supportEngineer": {
"emailAddress": null
},
"supportPlanDisplayName": "Premier",
"supportPlanId": "U291cmNlOlNDTSxDbGFyaWZ5SW5zdGFsbGF0aW9uU2l0ZUlkOjcsTGluZUl0ZW1JZDo5ODY1NzIyOSxDb250cmFjdElkOjk4NjU5MTk0LFN1YnNjcmlwdGlvbklkOjc2Y2I3N2ZhLThiMTctNGVhYi05NDkzLWI2NWRhY2U5OTgxMyw=",
"supportPlanType": "Premier",
"supportTicketId": "119120321001170",
"title": "my title"
}
}
azure-asyncoperation: https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/operationsStatus/operationid?api-version=2026-06-01
location: https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/operationResults/operationid?api-version=2026-06-01
Create a ticket to request Quota increase for Batch accounts for a subscription
Esempio di richiesta
PUT https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/supportTickets/testticket?api-version=2026-06-01
{
"properties": {
"description": "my description",
"advancedDiagnosticConsent": "Yes",
"contactDetails": {
"country": "usa",
"firstName": "abc",
"lastName": "xyz",
"preferredContactMethod": "email",
"preferredSupportLanguage": "en-US",
"preferredTimeZone": "Pacific Standard Time",
"primaryEmailAddress": "abc@contoso.com"
},
"problemClassificationId": "/providers/Microsoft.Support/services/quota_service_guid/problemClassifications/batch_problemClassification_guid",
"quotaTicketDetails": {
"quotaChangeRequestSubType": "Subscription",
"quotaChangeRequestVersion": "1.0",
"quotaChangeRequests": [
{
"payload": "{\"NewLimit\":200,\"Type\":\"Account\"}",
"region": "EastUS"
}
]
},
"serviceId": "/providers/Microsoft.Support/services/quota_service_guid",
"severity": "moderate",
"supportPlanId": "U291cmNlOlNDTSxDbGFyaWZ5SW5zdGFsbGF0aW9uU2l0ZUlkOjcsTGluZUl0ZW1JZDo5ODY1NzIyOSxDb250cmFjdElkOjk4NjU5MTk0LFN1YnNjcmlwdGlvbklkOjc2Y2I3N2ZhLThiMTctNGVhYi05NDkzLWI2NWRhY2U5OTgxMyw=",
"title": "my title"
}
}
Risposta di esempio
{
"name": "testticket",
"type": "Microsoft.Support/supportTickets",
"id": "/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/supportTickets/testticket",
"properties": {
"description": "my description",
"advancedDiagnosticConsent": "Yes",
"contactDetails": {
"country": "usa",
"firstName": "abc",
"lastName": "xyz",
"preferredContactMethod": "email",
"preferredSupportLanguage": "en-US",
"preferredTimeZone": "Pacific Standard Time",
"primaryEmailAddress": "abc@contoso.com"
},
"createdDate": "2020-03-20T21:36:18Z",
"fileWorkspaceName": "testticket",
"modifiedDate": "2020-03-20T21:36:23Z",
"problemClassificationDisplayName": "Batch",
"problemClassificationId": "/providers/Microsoft.Support/services/quota_service_guid/problemClassifications/batch_problemClassification_guid",
"quotaTicketDetails": {
"quotaChangeRequestSubType": "Subscription",
"quotaChangeRequestVersion": "1.0",
"quotaChangeRequests": [
{
"payload": "{\"NewLimit\":200,\"Type\":\"Account\"}",
"region": "EastUS"
}
]
},
"require24X7Response": false,
"serviceDisplayName": "Service and subscription limits (quotas)",
"serviceId": "/providers/Microsoft.Support/services/quota_service_guid",
"serviceLevelAgreement": {
"expirationTime": "2020-03-21T17:36:18Z",
"slaMinutes": 240,
"startTime": "2020-03-20T21:36:18Z"
},
"severity": "moderate",
"status": "Open",
"supportEngineer": {
"emailAddress": null
},
"supportPlanDisplayName": "Premier",
"supportPlanId": "U291cmNlOlNDTSxDbGFyaWZ5SW5zdGFsbGF0aW9uU2l0ZUlkOjcsTGluZUl0ZW1JZDo5ODY1NzIyOSxDb250cmFjdElkOjk4NjU5MTk0LFN1YnNjcmlwdGlvbklkOjc2Y2I3N2ZhLThiMTctNGVhYi05NDkzLWI2NWRhY2U5OTgxMyw=",
"supportPlanType": "Premier",
"supportTicketId": "119120321001170",
"title": "my title"
}
}
azure-asyncoperation: https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/operationsStatus/operationid?api-version=2026-06-01
location: https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/operationResults/operationid?api-version=2026-06-01
Create a ticket to request Quota increase for Compute VM Cores
Esempio di richiesta
PUT https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/supportTickets/testticket?api-version=2026-06-01
{
"properties": {
"description": "my description",
"advancedDiagnosticConsent": "Yes",
"contactDetails": {
"country": "usa",
"firstName": "abc",
"lastName": "xyz",
"preferredContactMethod": "email",
"preferredSupportLanguage": "en-US",
"preferredTimeZone": "Pacific Standard Time",
"primaryEmailAddress": "abc@contoso.com"
},
"problemClassificationId": "/providers/Microsoft.Support/services/quota_service_guid/problemClassifications/cores_problemClassification_guid",
"quotaTicketDetails": {
"quotaChangeRequestVersion": "1.0",
"quotaChangeRequests": [
{
"payload": "{\"SKU\":\"DSv3 Series\",\"NewLimit\":104}",
"region": "EastUS"
}
]
},
"serviceId": "/providers/Microsoft.Support/services/quota_service_guid",
"severity": "moderate",
"supportPlanId": "U291cmNlOlNDTSxDbGFyaWZ5SW5zdGFsbGF0aW9uU2l0ZUlkOjcsTGluZUl0ZW1JZDo5ODY1NzIyOSxDb250cmFjdElkOjk4NjU5MTk0LFN1YnNjcmlwdGlvbklkOjc2Y2I3N2ZhLThiMTctNGVhYi05NDkzLWI2NWRhY2U5OTgxMyw=",
"title": "my title"
}
}
Risposta di esempio
{
"name": "testticket",
"type": "Microsoft.Support/supportTickets",
"id": "/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/supportTickets/testticket",
"properties": {
"description": "my description",
"advancedDiagnosticConsent": "Yes",
"contactDetails": {
"country": "usa",
"firstName": "abc",
"lastName": "xyz",
"preferredContactMethod": "email",
"preferredSupportLanguage": "en-US",
"preferredTimeZone": "Pacific Standard Time",
"primaryEmailAddress": "abc@contoso.com"
},
"createdDate": "2020-03-20T21:36:18Z",
"fileWorkspaceName": "testticket",
"modifiedDate": "2020-03-20T21:36:23Z",
"problemClassificationDisplayName": "Compute-VM (cores-vCPUs) subscription limit increases",
"problemClassificationId": "/providers/Microsoft.Support/services/quota_service_guid/problemClassifications/cores_problemClassification_guid",
"quotaTicketDetails": {
"quotaChangeRequestVersion": "1.0",
"quotaChangeRequests": [
{
"payload": "{\"VmFamily\":\"DSv3 Series\",\"NewLimit\":104}",
"region": "EastUS"
}
]
},
"require24X7Response": false,
"serviceDisplayName": "Service and subscription limits (quotas)",
"serviceId": "/providers/Microsoft.Support/services/quota_service_guid",
"serviceLevelAgreement": {
"expirationTime": "2020-03-21T17:36:18Z",
"slaMinutes": 240,
"startTime": "2020-03-20T21:36:18Z"
},
"severity": "moderate",
"status": "Open",
"supportEngineer": {
"emailAddress": null
},
"supportPlanDisplayName": "Premier",
"supportPlanId": "U291cmNlOlNDTSxDbGFyaWZ5SW5zdGFsbGF0aW9uU2l0ZUlkOjcsTGluZUl0ZW1JZDo5ODY1NzIyOSxDb250cmFjdElkOjk4NjU5MTk0LFN1YnNjcmlwdGlvbklkOjc2Y2I3N2ZhLThiMTctNGVhYi05NDkzLWI2NWRhY2U5OTgxMyw=",
"supportPlanType": "Premier",
"supportTicketId": "119120321001170",
"title": "my title"
}
}
azure-asyncoperation: https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/operationsStatus/operationid?api-version=2026-06-01
location: https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/operationResults/operationid?api-version=2026-06-01
Create a ticket to request Quota increase for DTUs for Azure Synapse Analytics
Esempio di richiesta
PUT https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/supportTickets/testticket?api-version=2026-06-01
{
"properties": {
"description": "my description",
"advancedDiagnosticConsent": "Yes",
"contactDetails": {
"country": "usa",
"firstName": "abc",
"lastName": "xyz",
"preferredContactMethod": "email",
"preferredSupportLanguage": "en-US",
"preferredTimeZone": "Pacific Standard Time",
"primaryEmailAddress": "abc@contoso.com"
},
"problemClassificationId": "/providers/Microsoft.Support/services/quota_service_guid/problemClassifications/sql_datawarehouse_problemClassification_guid",
"quotaTicketDetails": {
"quotaChangeRequestSubType": "DTUs",
"quotaChangeRequestVersion": "1.0",
"quotaChangeRequests": [
{
"payload": "{\"ServerName\":\"testserver\",\"NewLimit\":54000}",
"region": "EastUS"
}
]
},
"serviceId": "/providers/Microsoft.Support/services/quota_service_guid",
"severity": "moderate",
"supportPlanId": "U291cmNlOlNDTSxDbGFyaWZ5SW5zdGFsbGF0aW9uU2l0ZUlkOjcsTGluZUl0ZW1JZDo5ODY1NzIyOSxDb250cmFjdElkOjk4NjU5MTk0LFN1YnNjcmlwdGlvbklkOjc2Y2I3N2ZhLThiMTctNGVhYi05NDkzLWI2NWRhY2U5OTgxMyw=",
"title": "my title"
}
}
Risposta di esempio
{
"name": "testticket",
"type": "Microsoft.Support/supportTickets",
"id": "/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/supportTickets/testticket",
"properties": {
"description": "my description",
"advancedDiagnosticConsent": "Yes",
"contactDetails": {
"country": "usa",
"firstName": "abc",
"lastName": "xyz",
"preferredContactMethod": "email",
"preferredSupportLanguage": "en-US",
"preferredTimeZone": "Pacific Standard Time",
"primaryEmailAddress": "abc@contoso.com"
},
"createdDate": "2020-03-20T21:36:18Z",
"fileWorkspaceName": "testticket",
"modifiedDate": "2020-03-20T21:36:23Z",
"problemClassificationDisplayName": "SQL Data Warehouse",
"problemClassificationId": "/providers/Microsoft.Support/services/quota_service_guid/problemClassifications/sql_datawarehouse_problemClassification_guid",
"quotaTicketDetails": {
"quotaChangeRequestSubType": "DTUs",
"quotaChangeRequestVersion": "1.0",
"quotaChangeRequests": [
{
"payload": "{\"ServerName\":\"testserver\",\"NewLimit\":54000}",
"region": "EastUS"
}
]
},
"require24X7Response": false,
"serviceDisplayName": "Service and subscription limits (quotas)",
"serviceId": "/providers/Microsoft.Support/services/quota_service_guid",
"serviceLevelAgreement": {
"expirationTime": "2020-03-21T17:36:18Z",
"slaMinutes": 240,
"startTime": "2020-03-20T21:36:18Z"
},
"severity": "moderate",
"status": "Open",
"supportEngineer": {
"emailAddress": null
},
"supportPlanDisplayName": "Premier",
"supportPlanId": "U291cmNlOlNDTSxDbGFyaWZ5SW5zdGFsbGF0aW9uU2l0ZUlkOjcsTGluZUl0ZW1JZDo5ODY1NzIyOSxDb250cmFjdElkOjk4NjU5MTk0LFN1YnNjcmlwdGlvbklkOjc2Y2I3N2ZhLThiMTctNGVhYi05NDkzLWI2NWRhY2U5OTgxMyw=",
"supportPlanType": "Premier",
"supportTicketId": "119120321001170",
"title": "my title"
}
}
azure-asyncoperation: https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/operationsStatus/operationid?api-version=2026-06-01
location: https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/operationResults/operationid?api-version=2026-06-01
Create a ticket to request Quota increase for DTUs for SQL Database
Esempio di richiesta
PUT https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/supportTickets/testticket?api-version=2026-06-01
{
"properties": {
"description": "my description",
"advancedDiagnosticConsent": "Yes",
"contactDetails": {
"country": "usa",
"firstName": "abc",
"lastName": "xyz",
"preferredContactMethod": "email",
"preferredSupportLanguage": "en-US",
"preferredTimeZone": "Pacific Standard Time",
"primaryEmailAddress": "abc@contoso.com"
},
"problemClassificationId": "/providers/Microsoft.Support/services/quota_service_guid/problemClassifications/sql_database_problemClassification_guid",
"quotaTicketDetails": {
"quotaChangeRequestSubType": "DTUs",
"quotaChangeRequestVersion": "1.0",
"quotaChangeRequests": [
{
"payload": "{\"ServerName\":\"testserver\",\"NewLimit\":54000}",
"region": "EastUS"
}
]
},
"serviceId": "/providers/Microsoft.Support/services/quota_service_guid",
"severity": "moderate",
"supportPlanId": "U291cmNlOlNDTSxDbGFyaWZ5SW5zdGFsbGF0aW9uU2l0ZUlkOjcsTGluZUl0ZW1JZDo5ODY1NzIyOSxDb250cmFjdElkOjk4NjU5MTk0LFN1YnNjcmlwdGlvbklkOjc2Y2I3N2ZhLThiMTctNGVhYi05NDkzLWI2NWRhY2U5OTgxMyw=",
"title": "my title"
}
}
Risposta di esempio
{
"name": "testticket",
"type": "Microsoft.Support/supportTickets",
"id": "/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/supportTickets/testticket",
"properties": {
"description": "my description",
"advancedDiagnosticConsent": "Yes",
"contactDetails": {
"country": "usa",
"firstName": "abc",
"lastName": "xyz",
"preferredContactMethod": "email",
"preferredSupportLanguage": "en-US",
"preferredTimeZone": "Pacific Standard Time",
"primaryEmailAddress": "abc@contoso.com"
},
"createdDate": "2020-03-20T21:36:18Z",
"fileWorkspaceName": "testticket",
"modifiedDate": "2020-03-20T21:36:23Z",
"problemClassificationDisplayName": "SQL database",
"problemClassificationId": "/providers/Microsoft.Support/services/quota_service_guid/problemClassifications/sql_database_problemClassification_guid",
"quotaTicketDetails": {
"quotaChangeRequestSubType": "DTUs",
"quotaChangeRequestVersion": "1.0",
"quotaChangeRequests": [
{
"payload": "{\"ServerName\":\"testserver\",\"NewLimit\":54000}",
"region": "EastUS"
}
]
},
"require24X7Response": false,
"serviceDisplayName": "Service and subscription limits (quotas)",
"serviceId": "/providers/Microsoft.Support/services/quota_service_guid",
"serviceLevelAgreement": {
"expirationTime": "2020-03-21T17:36:18Z",
"slaMinutes": 240,
"startTime": "2020-03-20T21:36:18Z"
},
"severity": "moderate",
"status": "Open",
"supportEngineer": {
"emailAddress": null
},
"supportPlanDisplayName": "Premier",
"supportPlanId": "U291cmNlOlNDTSxDbGFyaWZ5SW5zdGFsbGF0aW9uU2l0ZUlkOjcsTGluZUl0ZW1JZDo5ODY1NzIyOSxDb250cmFjdElkOjk4NjU5MTk0LFN1YnNjcmlwdGlvbklkOjc2Y2I3N2ZhLThiMTctNGVhYi05NDkzLWI2NWRhY2U5OTgxMyw=",
"supportPlanType": "Premier",
"supportTicketId": "119120321001170",
"title": "my title"
}
}
azure-asyncoperation: https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/operationsStatus/operationid?api-version=2026-06-01
location: https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/operationResults/operationid?api-version=2026-06-01
Create a ticket to request Quota increase for Low-priority cores for a Batch account
Esempio di richiesta
PUT https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/supportTickets/testticket?api-version=2026-06-01
{
"properties": {
"description": "my description",
"advancedDiagnosticConsent": "Yes",
"contactDetails": {
"country": "usa",
"firstName": "abc",
"lastName": "xyz",
"preferredContactMethod": "email",
"preferredSupportLanguage": "en-US",
"preferredTimeZone": "Pacific Standard Time",
"primaryEmailAddress": "abc@contoso.com"
},
"problemClassificationId": "/providers/Microsoft.Support/services/quota_service_guid/problemClassifications/batch_problemClassification_guid",
"quotaTicketDetails": {
"quotaChangeRequestSubType": "Account",
"quotaChangeRequestVersion": "1.0",
"quotaChangeRequests": [
{
"payload": "{\"AccountName\":\"test\",\"NewLimit\":200,\"Type\":\"LowPriority\"}",
"region": "EastUS"
}
]
},
"serviceId": "/providers/Microsoft.Support/services/quota_service_guid",
"severity": "moderate",
"supportPlanId": "U291cmNlOlNDTSxDbGFyaWZ5SW5zdGFsbGF0aW9uU2l0ZUlkOjcsTGluZUl0ZW1JZDo5ODY1NzIyOSxDb250cmFjdElkOjk4NjU5MTk0LFN1YnNjcmlwdGlvbklkOjc2Y2I3N2ZhLThiMTctNGVhYi05NDkzLWI2NWRhY2U5OTgxMyw=",
"title": "my title"
}
}
Risposta di esempio
{
"name": "testticket",
"type": "Microsoft.Support/supportTickets",
"id": "/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/supportTickets/testticket",
"properties": {
"description": "my description",
"advancedDiagnosticConsent": "Yes",
"contactDetails": {
"country": "usa",
"firstName": "abc",
"lastName": "xyz",
"preferredContactMethod": "email",
"preferredSupportLanguage": "en-US",
"preferredTimeZone": "Pacific Standard Time",
"primaryEmailAddress": "abc@contoso.com"
},
"createdDate": "2020-03-20T21:36:18Z",
"fileWorkspaceName": "testticket",
"modifiedDate": "2020-03-20T21:36:23Z",
"problemClassificationDisplayName": "Batch",
"problemClassificationId": "/providers/Microsoft.Support/services/quota_service_guid/problemClassifications/batch_problemClassification_guid",
"quotaTicketDetails": {
"quotaChangeRequestSubType": "Account",
"quotaChangeRequestVersion": "1.0",
"quotaChangeRequests": [
{
"payload": "{\"AccountName\":\"test\",\"NewLimit\":200,\"Type\":\"LowPriority\"}",
"region": "EastUS"
}
]
},
"require24X7Response": false,
"serviceDisplayName": "Service and subscription limits (quotas)",
"serviceId": "/providers/Microsoft.Support/services/quota_service_guid",
"serviceLevelAgreement": {
"expirationTime": "2020-03-21T17:36:18Z",
"slaMinutes": 240,
"startTime": "2020-03-20T21:36:18Z"
},
"severity": "moderate",
"status": "Open",
"supportEngineer": {
"emailAddress": null
},
"supportPlanDisplayName": "Premier",
"supportPlanId": "U291cmNlOlNDTSxDbGFyaWZ5SW5zdGFsbGF0aW9uU2l0ZUlkOjcsTGluZUl0ZW1JZDo5ODY1NzIyOSxDb250cmFjdElkOjk4NjU5MTk0LFN1YnNjcmlwdGlvbklkOjc2Y2I3N2ZhLThiMTctNGVhYi05NDkzLWI2NWRhY2U5OTgxMyw=",
"supportPlanType": "Premier",
"supportTicketId": "119120321001170",
"title": "my title"
}
}
azure-asyncoperation: https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/operationsStatus/operationid?api-version=2026-06-01
location: https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/operationResults/operationid?api-version=2026-06-01
Create a ticket to request Quota increase for Low-priority cores for Machine Learning service
Esempio di richiesta
PUT https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/supportTickets/testticket?api-version=2026-06-01
{
"properties": {
"description": "my description",
"advancedDiagnosticConsent": "Yes",
"contactDetails": {
"country": "usa",
"firstName": "abc",
"lastName": "xyz",
"preferredContactMethod": "email",
"preferredSupportLanguage": "en-US",
"preferredTimeZone": "Pacific Standard Time",
"primaryEmailAddress": "abc@contoso.com"
},
"problemClassificationId": "/providers/Microsoft.Support/services/quota_service_guid/problemClassifications/machine_learning_service_problemClassification_guid",
"quotaTicketDetails": {
"quotaChangeRequestSubType": "BatchAml",
"quotaChangeRequestVersion": "1.0",
"quotaChangeRequests": [
{
"payload": "{\"NewLimit\":200,\"Type\":\"LowPriority\"}",
"region": "EastUS"
}
]
},
"serviceId": "/providers/Microsoft.Support/services/quota_service_guid",
"severity": "moderate",
"supportPlanId": "U291cmNlOlNDTSxDbGFyaWZ5SW5zdGFsbGF0aW9uU2l0ZUlkOjcsTGluZUl0ZW1JZDo5ODY1NzIyOSxDb250cmFjdElkOjk4NjU5MTk0LFN1YnNjcmlwdGlvbklkOjc2Y2I3N2ZhLThiMTctNGVhYi05NDkzLWI2NWRhY2U5OTgxMyw=",
"title": "my title"
}
}
Risposta di esempio
{
"name": "testticket",
"type": "Microsoft.Support/supportTickets",
"id": "/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/supportTickets/testticket",
"properties": {
"description": "my description",
"advancedDiagnosticConsent": "Yes",
"contactDetails": {
"country": "usa",
"firstName": "abc",
"lastName": "xyz",
"preferredContactMethod": "email",
"preferredSupportLanguage": "en-US",
"preferredTimeZone": "Pacific Standard Time",
"primaryEmailAddress": "abc@contoso.com"
},
"createdDate": "2020-03-20T21:36:18Z",
"fileWorkspaceName": "testticket",
"modifiedDate": "2020-03-20T21:36:23Z",
"problemClassificationDisplayName": "Machine Learning service",
"problemClassificationId": "/providers/Microsoft.Support/services/quota_service_guid/problemClassifications/machine_learning_service_problemClassification_guid",
"quotaTicketDetails": {
"quotaChangeRequestSubType": "Account",
"quotaChangeRequestVersion": "1.0",
"quotaChangeRequests": [
{
"payload": "{\"NewLimit\":200,\"Type\":\"LowPriority\"}",
"region": "EastUS"
}
]
},
"require24X7Response": false,
"serviceDisplayName": "Service and subscription limits (quotas)",
"serviceId": "/providers/Microsoft.Support/services/quota_service_guid",
"serviceLevelAgreement": {
"expirationTime": "2020-03-21T17:36:18Z",
"slaMinutes": 240,
"startTime": "2020-03-20T21:36:18Z"
},
"severity": "moderate",
"status": "Open",
"supportEngineer": {
"emailAddress": null
},
"supportPlanDisplayName": "Premier",
"supportPlanId": "U291cmNlOlNDTSxDbGFyaWZ5SW5zdGFsbGF0aW9uU2l0ZUlkOjcsTGluZUl0ZW1JZDo5ODY1NzIyOSxDb250cmFjdElkOjk4NjU5MTk0LFN1YnNjcmlwdGlvbklkOjc2Y2I3N2ZhLThiMTctNGVhYi05NDkzLWI2NWRhY2U5OTgxMyw=",
"supportPlanType": "Premier",
"supportTicketId": "119120321001170",
"title": "my title"
}
}
azure-asyncoperation: https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/operationsStatus/operationid?api-version=2026-06-01
location: https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/operationResults/operationid?api-version=2026-06-01
Create a ticket to request Quota increase for Pools for a Batch account
Esempio di richiesta
PUT https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/supportTickets/testticket?api-version=2026-06-01
{
"properties": {
"description": "my description",
"advancedDiagnosticConsent": "Yes",
"contactDetails": {
"country": "usa",
"firstName": "abc",
"lastName": "xyz",
"preferredContactMethod": "email",
"preferredSupportLanguage": "en-US",
"preferredTimeZone": "Pacific Standard Time",
"primaryEmailAddress": "abc@contoso.com"
},
"problemClassificationId": "/providers/Microsoft.Support/services/quota_service_guid/problemClassifications/batch_problemClassification_guid",
"quotaTicketDetails": {
"quotaChangeRequestSubType": "Account",
"quotaChangeRequestVersion": "1.0",
"quotaChangeRequests": [
{
"payload": "{\"AccountName\":\"test\",\"NewLimit\":200,\"Type\":\"Pools\"}",
"region": "EastUS"
}
]
},
"serviceId": "/providers/Microsoft.Support/services/quota_service_guid",
"severity": "moderate",
"supportPlanId": "U291cmNlOlNDTSxDbGFyaWZ5SW5zdGFsbGF0aW9uU2l0ZUlkOjcsTGluZUl0ZW1JZDo5ODY1NzIyOSxDb250cmFjdElkOjk4NjU5MTk0LFN1YnNjcmlwdGlvbklkOjc2Y2I3N2ZhLThiMTctNGVhYi05NDkzLWI2NWRhY2U5OTgxMyw=",
"title": "my title"
}
}
Risposta di esempio
{
"name": "testticket",
"type": "Microsoft.Support/supportTickets",
"id": "/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/supportTickets/testticket",
"properties": {
"description": "my description",
"advancedDiagnosticConsent": "Yes",
"contactDetails": {
"country": "usa",
"firstName": "abc",
"lastName": "xyz",
"preferredContactMethod": "email",
"preferredSupportLanguage": "en-US",
"preferredTimeZone": "Pacific Standard Time",
"primaryEmailAddress": "abc@contoso.com"
},
"createdDate": "2020-03-20T21:36:18Z",
"fileWorkspaceName": "testticket",
"modifiedDate": "2020-03-20T21:36:23Z",
"problemClassificationDisplayName": "Batch",
"problemClassificationId": "/providers/Microsoft.Support/services/quota_service_guid/problemClassifications/batch_problemClassification_guid",
"quotaTicketDetails": {
"quotaChangeRequestSubType": "Account",
"quotaChangeRequestVersion": "1.0",
"quotaChangeRequests": [
{
"payload": "{\"AccountName\":\"test\",\"NewLimit\":200,\"Type\":\"Pools\"}",
"region": "EastUS"
}
]
},
"require24X7Response": false,
"serviceDisplayName": "Service and subscription limits (quotas)",
"serviceId": "/providers/Microsoft.Support/services/quota_service_guid",
"serviceLevelAgreement": {
"expirationTime": "2020-03-21T17:36:18Z",
"slaMinutes": 240,
"startTime": "2020-03-20T21:36:18Z"
},
"severity": "moderate",
"status": "Open",
"supportEngineer": {
"emailAddress": null
},
"supportPlanDisplayName": "Premier",
"supportPlanId": "U291cmNlOlNDTSxDbGFyaWZ5SW5zdGFsbGF0aW9uU2l0ZUlkOjcsTGluZUl0ZW1JZDo5ODY1NzIyOSxDb250cmFjdElkOjk4NjU5MTk0LFN1YnNjcmlwdGlvbklkOjc2Y2I3N2ZhLThiMTctNGVhYi05NDkzLWI2NWRhY2U5OTgxMyw=",
"supportPlanType": "Premier",
"supportTicketId": "119120321001170",
"title": "my title"
}
}
azure-asyncoperation: https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/operationsStatus/operationid?api-version=2026-06-01
location: https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/operationResults/operationid?api-version=2026-06-01
Create a ticket to request Quota increase for Servers for Azure Synapse Analytics
Esempio di richiesta
PUT https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/supportTickets/testticket?api-version=2026-06-01
{
"properties": {
"description": "my description",
"advancedDiagnosticConsent": "Yes",
"contactDetails": {
"country": "usa",
"firstName": "abc",
"lastName": "xyz",
"preferredContactMethod": "email",
"preferredSupportLanguage": "en-US",
"preferredTimeZone": "Pacific Standard Time",
"primaryEmailAddress": "abc@contoso.com"
},
"problemClassificationId": "/providers/Microsoft.Support/services/quota_service_guid/problemClassifications/sql_datawarehouse_problemClassification_guid",
"quotaTicketDetails": {
"quotaChangeRequestSubType": "Servers",
"quotaChangeRequestVersion": "1.0",
"quotaChangeRequests": [
{
"payload": "{\"NewLimit\":200}",
"region": "EastUS"
}
]
},
"serviceId": "/providers/Microsoft.Support/services/quota_service_guid",
"severity": "moderate",
"supportPlanId": "U291cmNlOlNDTSxDbGFyaWZ5SW5zdGFsbGF0aW9uU2l0ZUlkOjcsTGluZUl0ZW1JZDo5ODY1NzIyOSxDb250cmFjdElkOjk4NjU5MTk0LFN1YnNjcmlwdGlvbklkOjc2Y2I3N2ZhLThiMTctNGVhYi05NDkzLWI2NWRhY2U5OTgxMyw=",
"title": "my title"
}
}
Risposta di esempio
{
"name": "testticket",
"type": "Microsoft.Support/supportTickets",
"id": "/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/supportTickets/testticket",
"properties": {
"description": "my description",
"advancedDiagnosticConsent": "Yes",
"contactDetails": {
"country": "usa",
"firstName": "abc",
"lastName": "xyz",
"preferredContactMethod": "email",
"preferredSupportLanguage": "en-US",
"preferredTimeZone": "Pacific Standard Time",
"primaryEmailAddress": "abc@contoso.com"
},
"createdDate": "2020-03-20T21:36:18Z",
"fileWorkspaceName": "testticket",
"modifiedDate": "2020-03-20T21:36:23Z",
"problemClassificationDisplayName": "SQL Data Warehouse",
"problemClassificationId": "/providers/Microsoft.Support/services/quota_service_guid/problemClassifications/sql_datawarehouse_problemClassification_guid",
"quotaTicketDetails": {
"quotaChangeRequestSubType": "Servers",
"quotaChangeRequestVersion": "1.0",
"quotaChangeRequests": [
{
"payload": "{\"NewLimit\":200}",
"region": "EastUS"
}
]
},
"require24X7Response": false,
"serviceDisplayName": "Service and subscription limits (quotas)",
"serviceId": "/providers/Microsoft.Support/services/quota_service_guid",
"serviceLevelAgreement": {
"expirationTime": "2020-03-21T17:36:18Z",
"slaMinutes": 240,
"startTime": "2020-03-20T21:36:18Z"
},
"severity": "moderate",
"status": "Open",
"supportEngineer": {
"emailAddress": null
},
"supportPlanDisplayName": "Premier",
"supportPlanId": "U291cmNlOlNDTSxDbGFyaWZ5SW5zdGFsbGF0aW9uU2l0ZUlkOjcsTGluZUl0ZW1JZDo5ODY1NzIyOSxDb250cmFjdElkOjk4NjU5MTk0LFN1YnNjcmlwdGlvbklkOjc2Y2I3N2ZhLThiMTctNGVhYi05NDkzLWI2NWRhY2U5OTgxMyw=",
"supportPlanType": "Premier",
"supportTicketId": "119120321001170",
"title": "my title"
}
}
azure-asyncoperation: https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/operationsStatus/operationid?api-version=2026-06-01
location: https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/operationResults/operationid?api-version=2026-06-01
Create a ticket to request Quota increase for Servers for SQL Database
Esempio di richiesta
PUT https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/supportTickets/testticket?api-version=2026-06-01
{
"properties": {
"description": "my description",
"advancedDiagnosticConsent": "Yes",
"contactDetails": {
"country": "usa",
"firstName": "abc",
"lastName": "xyz",
"preferredContactMethod": "email",
"preferredSupportLanguage": "en-US",
"preferredTimeZone": "Pacific Standard Time",
"primaryEmailAddress": "abc@contoso.com"
},
"problemClassificationId": "/providers/Microsoft.Support/services/quota_service_guid/problemClassifications/sql_database_problemClassification_guid",
"quotaTicketDetails": {
"quotaChangeRequestSubType": "Servers",
"quotaChangeRequestVersion": "1.0",
"quotaChangeRequests": [
{
"payload": "{\"NewLimit\":200}",
"region": "EastUS"
}
]
},
"serviceId": "/providers/Microsoft.Support/services/quota_service_guid",
"severity": "moderate",
"supportPlanId": "U291cmNlOlNDTSxDbGFyaWZ5SW5zdGFsbGF0aW9uU2l0ZUlkOjcsTGluZUl0ZW1JZDo5ODY1NzIyOSxDb250cmFjdElkOjk4NjU5MTk0LFN1YnNjcmlwdGlvbklkOjc2Y2I3N2ZhLThiMTctNGVhYi05NDkzLWI2NWRhY2U5OTgxMyw=",
"title": "my title"
}
}
Risposta di esempio
{
"name": "testticket",
"type": "Microsoft.Support/supportTickets",
"id": "/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/supportTickets/testticket",
"properties": {
"description": "my description",
"advancedDiagnosticConsent": "Yes",
"contactDetails": {
"country": "usa",
"firstName": "abc",
"lastName": "xyz",
"preferredContactMethod": "email",
"preferredSupportLanguage": "en-US",
"preferredTimeZone": "Pacific Standard Time",
"primaryEmailAddress": "abc@contoso.com"
},
"createdDate": "2020-03-20T21:36:18Z",
"fileWorkspaceName": "testticket",
"modifiedDate": "2020-03-20T21:36:23Z",
"problemClassificationDisplayName": "SQL database",
"problemClassificationId": "/providers/Microsoft.Support/services/quota_service_guid/problemClassifications/sql_database_problemClassification_guid",
"quotaTicketDetails": {
"quotaChangeRequestSubType": "Servers",
"quotaChangeRequestVersion": "1.0",
"quotaChangeRequests": [
{
"payload": "{\"NewLimit\":200}",
"region": "EastUS"
}
]
},
"require24X7Response": false,
"serviceDisplayName": "Service and subscription limits (quotas)",
"serviceId": "/providers/Microsoft.Support/services/quota_service_guid",
"serviceLevelAgreement": {
"expirationTime": "2020-03-21T17:36:18Z",
"slaMinutes": 240,
"startTime": "2020-03-20T21:36:18Z"
},
"severity": "moderate",
"status": "Open",
"supportEngineer": {
"emailAddress": null
},
"supportPlanDisplayName": "Premier",
"supportPlanId": "U291cmNlOlNDTSxDbGFyaWZ5SW5zdGFsbGF0aW9uU2l0ZUlkOjcsTGluZUl0ZW1JZDo5ODY1NzIyOSxDb250cmFjdElkOjk4NjU5MTk0LFN1YnNjcmlwdGlvbklkOjc2Y2I3N2ZhLThiMTctNGVhYi05NDkzLWI2NWRhY2U5OTgxMyw=",
"supportPlanType": "Premier",
"supportTicketId": "119120321001170",
"title": "my title"
}
}
azure-asyncoperation: https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/operationsStatus/operationid?api-version=2026-06-01
location: https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/operationResults/operationid?api-version=2026-06-01
Create a ticket to request Quota increase for services that do not require additional details in the quotaTicketDetails object
Esempio di richiesta
PUT https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/supportTickets/testticket?api-version=2026-06-01
{
"properties": {
"description": "Increase the maximum throughput per container limit to 10000 for account foo bar",
"advancedDiagnosticConsent": "Yes",
"contactDetails": {
"country": "usa",
"firstName": "abc",
"lastName": "xyz",
"preferredContactMethod": "email",
"preferredSupportLanguage": "en-US",
"preferredTimeZone": "Pacific Standard Time",
"primaryEmailAddress": "abc@contoso.com"
},
"problemClassificationId": "/providers/Microsoft.Support/services/quota_service_guid/problemClassifications/cosmosdb_problemClassification_guid",
"serviceId": "/providers/Microsoft.Support/services/quota_service_guid",
"severity": "moderate",
"title": "my title"
}
}
Risposta di esempio
{
"name": "testticket",
"type": "Microsoft.Support/supportTickets",
"id": "/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/supportTickets/testticket",
"properties": {
"description": "Increase the maximum throughput per container limit to 10000 for account foo bar",
"advancedDiagnosticConsent": "Yes",
"contactDetails": {
"country": "usa",
"firstName": "abc",
"lastName": "xyz",
"preferredContactMethod": "email",
"preferredSupportLanguage": "en-US",
"preferredTimeZone": "Pacific Standard Time",
"primaryEmailAddress": "abc@contoso.com"
},
"createdDate": "2020-03-20T21:36:18Z",
"modifiedDate": "2020-03-20T21:36:23Z",
"problemClassificationDisplayName": "Cosmos DB",
"problemClassificationId": "/providers/Microsoft.Support/services/quota_service_guid/problemClassifications/cosmosdb_problemClassification_guid",
"require24X7Response": false,
"serviceDisplayName": "Service and subscription limits (quotas)",
"serviceId": "/providers/Microsoft.Support/services/quota_service_guid",
"serviceLevelAgreement": {
"expirationTime": "2020-03-21T17:36:18Z",
"slaMinutes": 240,
"startTime": "2020-03-20T21:36:18Z"
},
"severity": "moderate",
"status": "Open",
"supportEngineer": {
"emailAddress": null
},
"supportPlanDisplayName": "Premier",
"supportPlanType": "Premier",
"supportTicketId": "119120321001170",
"title": "my title"
}
}
azure-asyncoperation: https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/operationsStatus/operationid?api-version=2026-06-01
location: https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/operationResults/operationid?api-version=2026-06-01
Create a ticket to request Quota increase for specific VM family cores for a Batch account
Esempio di richiesta
PUT https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/supportTickets/testticket?api-version=2026-06-01
{
"properties": {
"description": "my description",
"advancedDiagnosticConsent": "Yes",
"contactDetails": {
"country": "usa",
"firstName": "abc",
"lastName": "xyz",
"preferredContactMethod": "email",
"preferredSupportLanguage": "en-US",
"preferredTimeZone": "Pacific Standard Time",
"primaryEmailAddress": "abc@contoso.com"
},
"problemClassificationId": "/providers/Microsoft.Support/services/quota_service_guid/problemClassifications/batch_problemClassification_guid",
"quotaTicketDetails": {
"quotaChangeRequestSubType": "Account",
"quotaChangeRequestVersion": "1.0",
"quotaChangeRequests": [
{
"payload": "{\"AccountName\":\"test\",\"VMFamily\":\"standardA0_A7Family\",\"NewLimit\":200,\"Type\":\"Dedicated\"}",
"region": "EastUS"
}
]
},
"serviceId": "/providers/Microsoft.Support/services/quota_service_guid",
"severity": "moderate",
"supportPlanId": "U291cmNlOlNDTSxDbGFyaWZ5SW5zdGFsbGF0aW9uU2l0ZUlkOjcsTGluZUl0ZW1JZDo5ODY1NzIyOSxDb250cmFjdElkOjk4NjU5MTk0LFN1YnNjcmlwdGlvbklkOjc2Y2I3N2ZhLThiMTctNGVhYi05NDkzLWI2NWRhY2U5OTgxMyw=",
"title": "my title"
}
}
Risposta di esempio
{
"name": "testticket",
"type": "Microsoft.Support/supportTickets",
"id": "/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/supportTickets/testticket",
"properties": {
"description": "my description",
"advancedDiagnosticConsent": "Yes",
"contactDetails": {
"country": "usa",
"firstName": "abc",
"lastName": "xyz",
"preferredContactMethod": "email",
"preferredSupportLanguage": "en-US",
"preferredTimeZone": "Pacific Standard Time",
"primaryEmailAddress": "abc@contoso.com"
},
"createdDate": "2020-03-20T21:36:18Z",
"fileWorkspaceName": "testticket",
"modifiedDate": "2020-03-20T21:36:23Z",
"problemClassificationDisplayName": "Batch",
"problemClassificationId": "/providers/Microsoft.Support/services/quota_service_guid/problemClassifications/batch_problemClassification_guid",
"quotaTicketDetails": {
"quotaChangeRequestSubType": "Account",
"quotaChangeRequestVersion": "1.0",
"quotaChangeRequests": [
{
"payload": "{\"AccountName\":\"test\",\"VMFamily\":\"standardA0_A7Family\",\"NewLimit\":200,\"Type\":\"Dedicated\"}",
"region": "EastUS"
}
]
},
"require24X7Response": false,
"serviceDisplayName": "Service and subscription limits (quotas)",
"serviceId": "/providers/Microsoft.Support/services/quota_service_guid",
"serviceLevelAgreement": {
"expirationTime": "2020-03-21T17:36:18Z",
"slaMinutes": 240,
"startTime": "2020-03-20T21:36:18Z"
},
"severity": "moderate",
"status": "Open",
"supportEngineer": {
"emailAddress": null
},
"supportPlanDisplayName": "Premier",
"supportPlanId": "U291cmNlOlNDTSxDbGFyaWZ5SW5zdGFsbGF0aW9uU2l0ZUlkOjcsTGluZUl0ZW1JZDo5ODY1NzIyOSxDb250cmFjdElkOjk4NjU5MTk0LFN1YnNjcmlwdGlvbklkOjc2Y2I3N2ZhLThiMTctNGVhYi05NDkzLWI2NWRhY2U5OTgxMyw=",
"supportPlanType": "Premier",
"supportTicketId": "119120321001170",
"title": "my title"
}
}
azure-asyncoperation: https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/operationsStatus/operationid?api-version=2026-06-01
location: https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/operationResults/operationid?api-version=2026-06-01
Create a ticket to request Quota increase for specific VM family cores for Machine Learning service
Esempio di richiesta
PUT https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/supportTickets/testticket?api-version=2026-06-01
{
"properties": {
"description": "my description",
"advancedDiagnosticConsent": "Yes",
"contactDetails": {
"country": "usa",
"firstName": "abc",
"lastName": "xyz",
"preferredContactMethod": "email",
"preferredSupportLanguage": "en-US",
"preferredTimeZone": "Pacific Standard Time",
"primaryEmailAddress": "abc@contoso.com"
},
"problemClassificationId": "/providers/Microsoft.Support/services/quota_service_guid/problemClassifications/machine_learning_service_problemClassification_guid",
"quotaTicketDetails": {
"quotaChangeRequestSubType": "BatchAml",
"quotaChangeRequestVersion": "1.0",
"quotaChangeRequests": [
{
"payload": "{\"VMFamily\":\"standardA0_A7Family\",\"NewLimit\":200,\"Type\":\"Dedicated\"}",
"region": "EastUS"
}
]
},
"serviceId": "/providers/Microsoft.Support/services/quota_service_guid",
"severity": "moderate",
"supportPlanId": "U291cmNlOlNDTSxDbGFyaWZ5SW5zdGFsbGF0aW9uU2l0ZUlkOjcsTGluZUl0ZW1JZDo5ODY1NzIyOSxDb250cmFjdElkOjk4NjU5MTk0LFN1YnNjcmlwdGlvbklkOjc2Y2I3N2ZhLThiMTctNGVhYi05NDkzLWI2NWRhY2U5OTgxMyw=",
"title": "my title"
}
}
Risposta di esempio
{
"name": "testticket",
"type": "Microsoft.Support/supportTickets",
"id": "/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/supportTickets/testticket",
"properties": {
"description": "my description",
"advancedDiagnosticConsent": "Yes",
"contactDetails": {
"country": "usa",
"firstName": "abc",
"lastName": "xyz",
"preferredContactMethod": "email",
"preferredSupportLanguage": "en-US",
"preferredTimeZone": "Pacific Standard Time",
"primaryEmailAddress": "abc@contoso.com"
},
"createdDate": "2020-03-20T21:36:18Z",
"fileWorkspaceName": "testticket",
"modifiedDate": "2020-03-20T21:36:23Z",
"problemClassificationDisplayName": "Machine Learning service",
"problemClassificationId": "/providers/Microsoft.Support/services/quota_service_guid/problemClassifications/machine_learning_service_problemClassification_guid",
"quotaTicketDetails": {
"quotaChangeRequestSubType": "Account",
"quotaChangeRequestVersion": "1.0",
"quotaChangeRequests": [
{
"payload": "{\"VMFamily\":\"standardA0_A7Family\",\"NewLimit\":200,\"Type\":\"Dedicated\"}",
"region": "EastUS"
}
]
},
"require24X7Response": false,
"serviceDisplayName": "Service and subscription limits (quotas)",
"serviceId": "/providers/Microsoft.Support/services/quota_service_guid",
"serviceLevelAgreement": {
"expirationTime": "2020-03-21T17:36:18Z",
"slaMinutes": 240,
"startTime": "2020-03-20T21:36:18Z"
},
"severity": "moderate",
"status": "Open",
"supportEngineer": {
"emailAddress": null
},
"supportPlanDisplayName": "Premier",
"supportPlanId": "U291cmNlOlNDTSxDbGFyaWZ5SW5zdGFsbGF0aW9uU2l0ZUlkOjcsTGluZUl0ZW1JZDo5ODY1NzIyOSxDb250cmFjdElkOjk4NjU5MTk0LFN1YnNjcmlwdGlvbklkOjc2Y2I3N2ZhLThiMTctNGVhYi05NDkzLWI2NWRhY2U5OTgxMyw=",
"supportPlanType": "Premier",
"supportTicketId": "119120321001170",
"title": "my title"
}
}
azure-asyncoperation: https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/operationsStatus/operationid?api-version=2026-06-01
location: https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/operationResults/operationid?api-version=2026-06-01
Definizioni
| Nome | Descrizione |
|---|---|
|
Chat |
Stato della conversazione in chat associata al ticket di supporto. |
| Consent |
Consenso diagnostico avanzato da aggiornare nel ticket di supporto. |
|
Contact |
Informazioni di contatto associate al ticket di supporto. |
|
created |
Tipo di identità che ha creato la risorsa. |
|
Direct |
Dettagli di escalation di Direct Connect per un ticket di supporto. |
|
Error |
Informazioni aggiuntive sull'errore di gestione delle risorse. |
|
Error |
Dettagli dell'errore. |
|
Error |
Risposta di errore |
|
Escalation |
Stato dell'escalation del Direct Link. |
|
Is |
Questa proprietà indica se il ticket di supporto è un ticket temporaneo. |
|
Preferred |
Metodo di contatto preferito. |
|
Quota |
Questa proprietà è necessaria per fornire l'area e i nuovi limiti di quota. |
|
Quota |
Set aggiuntivo di informazioni necessarie per aumentare la quota ticket di supporto per determinati tipi di quota, ad esempio core di macchine virtuali. Ottenere informazioni dettagliate complete sulla richiesta di supporto del payload quota insieme ad esempi in richiesta di quota di supporto. |
|
Secondary |
Questa proprietà indica il consenso secondario per il ticket di supporto. |
|
Service |
Dettagli del contratto di servizio per un ticket di supporto. |
|
Severity |
Valore che indica l'urgenza del caso, che a sua volta determina il tempo di risposta in base al contratto di servizio del piano di supporto tecnico di cui si dispone con Azure. Nota: "Massimo impatto critico", noto anche come livello "Emergenza - Grave impatto" nel portale di Azure è riservato solo ai clienti Premium. |
|
Support |
Tipo di canale di supporto per il ticket di supporto. |
|
Support |
Informazioni sul tecnico del supporto tecnico. |
|
Support |
Oggetto che rappresenta la risorsa SupportTicketDetails. |
|
system |
Metadati relativi alla creazione e all'ultima modifica della risorsa. |
|
Technical |
Informazioni aggiuntive per il ticket di supporto tecnico. |
|
User |
Valore di consenso utente fornito |
ChatConversationStatus
Stato della conversazione in chat associata al ticket di supporto.
| Valore | Descrizione |
|---|---|
| Active |
La conversazione in chat è attualmente attiva. |
| Closed |
La conversazione in chat è stata chiusa. |
Consent
Consenso diagnostico avanzato da aggiornare nel ticket di supporto.
| Valore | Descrizione |
|---|---|
| Yes | |
| No |
ContactProfile
Informazioni di contatto associate al ticket di supporto.
| Nome | Tipo | Descrizione |
|---|---|---|
| additionalEmailAddresses |
string[] |
Gli indirizzi di posta elettronica aggiuntivi elencati verranno copiati in qualsiasi corrispondenza relativa al ticket di supporto. |
| country |
string |
Paese dell'utente. Questo è il codice ISO 3166-1 alfa-3. |
| firstName |
string |
Nome di battesimo. |
| lastName |
string |
Cognome. |
| phoneNumber |
string |
Numero di telefono. Questo è obbligatorio se il metodo di contatto preferito è telefono. È inoltre necessario quando si inviano casi di gravità 'critical' o 'highestcriticalimpact'. |
| preferredContactMethod |
Metodo di contatto preferito. |
|
| preferredSupportLanguage |
string |
Lingua preferita del supporto da Azure. Le lingue di supporto variano in base alla gravità scelta per il ticket di supporto. Per altre informazioni, vedere gravità e velocità di risposta di Azure. Usare il codice del paese di lingua standard. I valori validi sono 'en-us' per l'inglese , 'zh-hans' per il cinese, 'es-es' per spagnolo 'fr-fr' per francese, 'ja-jp' per giapponese, 'ko-kr' per il coreano, 'ru-ru' per russo, 'pt-br' per portoghese, 'it-it' per italiano, 'zh-tw' per il cinese e 'de-de' per il tedesco. |
| preferredTimeZone |
string |
Fuso orario dell'utente. Si tratta del nome del fuso orario da Valori dell'indice del fuso orario Microsoft. |
| primaryEmailAddress |
string |
Indirizzo di posta elettronica principale. |
createdByType
Tipo di identità che ha creato la risorsa.
| Valore | Descrizione |
|---|---|
| User | |
| Application | |
| ManagedIdentity | |
| Key |
DirectConnectEscalation
Dettagli di escalation di Direct Connect per un ticket di supporto.
| Nome | Tipo | Descrizione |
|---|---|---|
| allowedSeverities |
Un array contenente le severità consentite per l'escalation di connessione diretta. |
|
| azureEEStatus |
Stato dell'escalation del Direct Link. |
|
| reasonForEscalation |
string |
Motivo dell'escalation / impatto sul business. |
ErrorAdditionalInfo
Informazioni aggiuntive sull'errore di gestione delle risorse.
| Nome | Tipo | Descrizione |
|---|---|---|
| info |
object |
Informazioni aggiuntive. |
| type |
string |
Tipo di informazioni aggiuntive. |
ErrorDetail
Dettagli dell'errore.
| Nome | Tipo | Descrizione |
|---|---|---|
| additionalInfo |
Informazioni aggiuntive sull'errore. |
|
| code |
string |
Codice di errore. |
| details |
Dettagli dell'errore. |
|
| message |
string |
Messaggio di errore. |
| target |
string |
La destinazione dell'errore. |
ErrorResponse
Risposta di errore
| Nome | Tipo | Descrizione |
|---|---|---|
| error |
Oggetto error. |
EscalationStatus
Stato dell'escalation del Direct Link.
| Valore | Descrizione |
|---|---|
| EscalationAvailable |
L'escalation è disponibile e non iniziata |
| EscalationInitiated |
L'escalation non è disponibile ed è già stata avviata |
| EscalationProcessed |
L'escalation non è disponibile e l'elaborazione è terminata dopo l'avvio |
| EscalationUnsupported |
L'escalation non è disponibile e non può essere avviata a causa del mancato supporto diretto di escalation su questo prodotto o argomento |
| EscalationUnavailable |
L'escalation non è disponibile e non può essere avviata perché il cliente non è iscritto all'escalation diretta |
IsTemporaryTicket
Questa proprietà indica se il ticket di supporto è un ticket temporaneo.
| Valore | Descrizione |
|---|---|
| Yes | |
| No |
PreferredContactMethod
Metodo di contatto preferito.
| Valore | Descrizione |
|---|---|
| phone |
QuotaChangeRequest
Questa proprietà è necessaria per fornire l'area e i nuovi limiti di quota.
| Nome | Tipo | Descrizione |
|---|---|---|
| payload |
string |
Payload della richiesta di aumento della quota. |
| region |
string |
Area per cui viene effettuata la richiesta di aumento della quota. |
QuotaTicketDetails
Set aggiuntivo di informazioni necessarie per aumentare la quota ticket di supporto per determinati tipi di quota, ad esempio core di macchine virtuali. Ottenere informazioni dettagliate complete sulla richiesta di supporto del payload quota insieme ad esempi in richiesta di quota di supporto.
| Nome | Tipo | Descrizione |
|---|---|---|
| quotaChangeRequestSubType |
string |
Obbligatorio per determinati tipi di quota quando è presente un sottotipo, ad esempio Batch, per il quale si richiede un aumento della quota. |
| quotaChangeRequestVersion |
string |
Versione della richiesta di modifica della quota. |
| quotaChangeRequests |
Questa proprietà è necessaria per fornire l'area e i nuovi limiti di quota. |
SecondaryConsent
Questa proprietà indica il consenso secondario per il ticket di supporto.
| Nome | Tipo | Descrizione |
|---|---|---|
| type |
string |
Nome del servizio per il quale viene fornito il consenso secondario. Il valore deve essere recuperato dalla risposta dell'API di classificazione dei problemi. |
| userConsent |
Valore di consenso utente fornito |
ServiceLevelAgreement
Dettagli del contratto di servizio per un ticket di supporto.
| Nome | Tipo | Descrizione |
|---|---|---|
| expirationTime |
string (date-time) |
Ora in formato UTC (formato ISO 8601) alla scadenza del contratto di servizio. |
| slaMinutes |
integer (int32) |
Contratto di servizio in pochi minuti. |
| startTime |
string (date-time) |
Ora in formato UTC (formato ISO 8601) all'avvio del contratto di servizio. |
SeverityLevel
Valore che indica l'urgenza del caso, che a sua volta determina il tempo di risposta in base al contratto di servizio del piano di supporto tecnico di cui si dispone con Azure. Nota: "Massimo impatto critico", noto anche come livello "Emergenza - Grave impatto" nel portale di Azure è riservato solo ai clienti Premium.
| Valore | Descrizione |
|---|---|
| minimal | |
| moderate | |
| critical | |
| highestcriticalimpact |
SupportChannel
Tipo di canale di supporto per il ticket di supporto.
| Valore | Descrizione |
|---|---|
| Chat |
Canale di supporto chat. |
| Web |
Canale di supporto web. |
SupportEngineer
Informazioni sul tecnico del supporto tecnico.
| Nome | Tipo | Descrizione |
|---|---|---|
| emailAddress |
string |
Indirizzo di posta elettronica del tecnico del supporto tecnico di Azure assegnato al ticket di supporto. |
SupportTicketDetails
Oggetto che rappresenta la risorsa SupportTicketDetails.
| Nome | Tipo | Descrizione |
|---|---|---|
| id |
string (arm-id) |
Identificatore di risorsa completamente qualificato per la risorsa. Ad esempio, "/subscriptions/{subscriptionId}/resourceGroups/{resourceGroupName}/providers/{resourceProviderNamespace}/{resourceType}/{resourceName}" |
| name |
string |
nome della risorsa. |
| properties.advancedDiagnosticConsent |
Consenso diagnostico avanzato da aggiornare nel ticket di supporto. |
|
| properties.chatConversationStatus |
Stato della conversazione in chat associata al ticket di supporto. |
|
| properties.communityForumPost |
string |
Contiene un link al post sul forum della community. |
| properties.contactDetails |
Informazioni di contatto dell'utente che richiede di creare un ticket di supporto. |
|
| properties.createdDate |
string (date-time) |
Ora in formato UTC (formato ISO 8601) al momento della creazione del ticket di supporto. |
| properties.description |
string |
Descrizione dettagliata della domanda o del problema. |
| properties.directConnectEscalation |
Dettagli di escalation di Direct Connect per un ticket di supporto. |
|
| properties.enrollmentId |
string |
ID registrazione associato al ticket di supporto. |
| properties.fileWorkspaceName |
string |
Nome dell'area di lavoro file. |
| properties.isTemporaryTicket |
Questa proprietà indica se il ticket di supporto è un ticket temporaneo. |
|
| properties.modifiedDate |
string (date-time) |
Ora in formato UTC (formato ISO 8601) dell'ultima modifica del ticket di supporto. |
| properties.problemClassificationDisplayName |
string |
Nome localizzato della classificazione dei problemi. |
| properties.problemClassificationId |
string |
Ogni servizio di Azure ha un proprio set di categorie di problemi, note anche come classificazione dei problemi. Questo parametro è l'ID univoco per il tipo di problema riscontrato. |
| properties.problemScopingQuestions |
string |
Domande di ambito del problema associate al ticket di supporto. |
| properties.problemStartTime |
string (date-time) |
Ora in formato UTC (formato ISO 8601) all'avvio del problema. |
| properties.quotaTicketDetails |
Dettagli aggiuntivi del ticket associati a una richiesta di ticket di supporto per la quota. |
|
| properties.require24X7Response |
boolean |
Indica se richiede una risposta 24x7 da Azure. |
| properties.secondaryConsent |
Questa proprietà indica i consenso secondari per il ticket di supporto |
|
| properties.serviceDisplayName |
string |
Nome localizzato del servizio di Azure. |
| properties.serviceId |
string |
Id risorsa della risorsa del servizio di Azure associata al ticket di supporto. |
| properties.serviceLevelAgreement |
Informazioni sul contratto di servizio per questo ticket di supporto. |
|
| properties.severity |
Valore che indica l'urgenza del caso, che a sua volta determina il tempo di risposta in base al contratto di servizio del piano di supporto tecnico di cui si dispone con Azure. Nota: "Massimo impatto critico", noto anche come livello "Emergenza - Grave impatto" nel portale di Azure è riservato solo ai clienti Premium. |
|
| properties.status |
string |
Stato del ticket di supporto. |
| properties.supportChannel |
Tipo di canale di supporto per il ticket di supporto. |
|
| properties.supportEngineer |
Informazioni sul tecnico del supporto che lavora su questo ticket di supporto. |
|
| properties.supportPlanDisplayName |
string |
Tipo di piano di supporto associato al ticket di supporto. |
| properties.supportPlanId |
string |
ID del piano di supporto associato al ticket di supporto. |
| properties.supportPlanType |
string |
Tipo di piano di supporto associato al ticket di supporto. |
| properties.supportTicketId |
string |
ID ticket di supporto generato dal sistema univoco. |
| properties.technicalTicketDetails |
Dettagli aggiuntivi del ticket associati a una richiesta di ticket di supporto tecnico. |
|
| properties.title |
string |
Titolo del ticket di supporto. |
| systemData |
Metadati di Azure Resource Manager contenenti le informazioni createdBy e modifiedBy. |
|
| type |
string |
Tipo di risorsa. Ad esempio, "Microsoft.Compute/virtualMachines" o "Microsoft.Storage/storageAccounts" |
systemData
Metadati relativi alla creazione e all'ultima modifica della risorsa.
| Nome | Tipo | Descrizione |
|---|---|---|
| createdAt |
string (date-time) |
Timestamp della creazione della risorsa (UTC). |
| createdBy |
string |
Identità che ha creato la risorsa. |
| createdByType |
Tipo di identità che ha creato la risorsa. |
|
| lastModifiedAt |
string (date-time) |
Timestamp dell'ultima modifica della risorsa (UTC) |
| lastModifiedBy |
string |
Identità che ha modificato l'ultima volta la risorsa. |
| lastModifiedByType |
Tipo di identità che ha modificato l'ultima volta la risorsa. |
TechnicalTicketDetails
Informazioni aggiuntive per il ticket di supporto tecnico.
| Nome | Tipo | Descrizione |
|---|---|---|
| resourceId |
string |
Si tratta dell'ID risorsa della risorsa del servizio Azure (ad esempio: una risorsa macchina virtuale o una risorsa HDInsight) per cui viene creato il ticket di supporto. |
UserConsent
Valore di consenso utente fornito
| Valore | Descrizione |
|---|---|
| Yes | |
| No |